@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{margin:0;padding:0;border:0;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:"Poppins",sans-serif;overflow-x:hidden}
:root{--black:#000;--lightblack:#363535}
a{text-decoration:none}
h1,h2{font-size:30px;font-weight:700;text-transform:uppercase;color:var(--black)}
li{list-style:none}
.underline{width:5%;height:4px;background-color:var(--black);margin:0 auto;margin-bottom:2rem}
p{font-size:1rem}
.primaryBtn{font-size:14px;color:#fff;background:#4daa47;padding:12px 20px;border-radius:5px;transition:all .3s ease;font-weight:500}
.primaryBtn:hover{background:#77040a}
.secBtn{font-size:16px;color:#fff;background-color:var(--black);padding:12px 20px;border-radius:5px;transition:all .3s ease;border:2px solid transparent;grid-row:500}
.secBtn:hover{background-color:var(--lightblack);border-color:#fff}


/* Top Strip */


.topStrip{background:#4aab3d;padding-block:.5rem;color:#fff}
.leftStrip i{margin-right:.5rem;color:#fff}
.leftStrip a{color:#fff}.leftStrip a:hover{text-decoration:underline;color:#fff}
.stripNumber{padding-right:.5rem;border-right:1px solid #fff;}
.stripEmail{padding-left:.5rem}
.rightStrip i{font-size: 1rem;margin-left: .8rem;cursor: pointer;-webkit-transition: all .9s;transition: all .3s;color: #fff;}
.rightStrip i:hover{transform:rotate(360deg)}

/* Nav Start*/

header{position:sticky;top:0;left:0;background-color:#ffffffe6;z-index:99}
.navbar-brand img{width:130px;object-fit:contain}
.navbar{padding: 0;}
.navbar-expand-lg .navbar-nav .nav-link{padding:10px 15px;}
nav a{color:var(--lightblack)!important;font-size:1rem;position:relative;font-weight:500!important}
/*.nav-link::before{width:0;height:3px;content:'';position:absolute;bottom:-3px;left:0;background-color:#4daa47;transition:all .5s ease}*/
.nav-link:hover::before{width:100%}
nav .active{color:#4daa47!important;}
.nav-link:hover,.nav-link:focus{color:#4daa47 !important}
.dropdown-menu{width:300px;border-radius:0;background-color:#4daa47;color:#fff;padding-block:0}
.dropdown-item{font-size:15px;color:#fff!important;margin:0;transition:all .5s ease;border-bottom:1px dashed #0a5c09;padding-block:.5rem}
.dropdown-item:hover{background-color:#000;padding-left:1.5rem}

/* Navbar End */

/* Carousel */

.carousel img{object-fit:cover;height:700px;overflow:hidden}
/*.carousel-caption{display:none!important}*/
.carousel-item{position:relative;overflow:hidden}
.carousel-item::before{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:rgb(0 0 0 / 35%);}
.carousel-caption{width:45%;position: absolute;top:50%;transform: translate(0%, -60%);text-align: left;}
.carousel-caption h2{font-size: 90px;line-height: 90px;font-weight:500;text-transform: capitalize;color: #fff;margin-bottom: 30px;
display: inline-block;}
.carousel-caption h5{position: relative;font-weight: 500;font-size: 36px;letter-spacing: 0.02em;text-transform: uppercase;color: #FFB30F;margin-bottom: 10px;display: inline-block;padding: 0;}

/* Introduction */


/* feature card start -------------------------*/
.cat{padding:80px 0 70px;}
.feature-card {background: #F8F8F8;border-radius:30px;padding:30px;}
.th-ani {-webkit-transition: all 500ms ease;transition: all 500ms ease;}
.feature-card .box-icon {margin-bottom:15px;}
.feature-card .box-icon img {-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.feature-card .box-title a{font-size:22px;font-weight: 600;color: #000;transition: all 0.4s ease;}
.box-text{font-size:14px;color: #323232;font-weight: 300;}
.th-ani:hover {-webkit-transform: translate(0, -15px);transform: translate(0, -15px);}
.feature-card:hover .box-icon img {-webkit-transform: scale(-1) rotate(180deg);transform: scale(-1) rotate(180deg);}
.th-ani:hover a{color:#4aab3d;}



.introduction{background:url(../imgs/home-ab-bg.jpg) center no-repeat fixed;background-position:left;padding-block:5rem}
.about_intro{background-color:#fffc;padding:3rem 2rem;border-radius:1rem;backdrop-filter:blur(2px)}
.introduction h6,.about_us_page_introduction h6{font-size:18px;font-weight:600}
.introduction p{text-align:justify;padding-right:2rem}

/* Tagline Start */

.tagline{padding-block:2.3rem;background:linear-gradient(#ffffff80,#ffffff80),url(../imgs/bg-3.jpg) fixed center no-repeat;background-size:cover}.tagline h2{color:var(--black);text-align:left;text-transform:unset}.tagline a{display:inline-block;color:#fff;background-color:var(--black)}.tagline a:hover{background-color:var(--lightblack);color:#fff}

/* Tagline End */


/* Vision & Mission */


/*Home Vision Mission */

.vis_mis_sec{background:linear-gradient(#fffc,#fffc),url(../imgs/vision_bg.jpg) no-repeat center;background-size:cover;padding-block:3rem;background-attachment: fixed;}
.vis_box{text-align:left}
.vis_box h2{text-align:left;font-weight:800;color:#000;margin-block:15px;font-size:26px}
.vis_box p{line-height:27px;margin-bottom:20px}
.vis_mis_sec img{width:60px;}

/* Our Service */

.our_service{padding-block:4rem}
.box-area{width:97%;height:300px;padding:.3rem;box-shadow:0 0 25px #ccc;border-radius:1rem;cursor:pointer;margin:0 auto;margin-block:1rem;background-color:#ffffff80}
.otherSeervicesBoxes{border-radius:1rem;overflow:hidden;height:100%;position:relative}
.otherSeervicesBoxes img{width:100%;height:100%;border-radius:1rem;object-fit:cover}
.otherSeervicesBoxes::before{content:'';width:0;height:100%;position:absolute;top:0;right:0;background-color:#00000080;z-index:1; transition:all .5s ease;border-radius:1rem}
.service_name{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;z-index:99}
.service_name h5{margin-right:-200%;transition:all .6s linear;color:#fff}
.service_name a{color:#fff;font-size:18px}
.service_name a:hover{text-decoration:underline}
.serv_img{transition:all .8s ease}
.box-area:hover .serv_img{transform:scale(1.2) rotate(10deg)}
.box-area:hover .otherSeervicesBoxes::before{width:100%}
.box-area:hover .slide_h{margin-right:0}
.owl-nav{width:100%;position:absolute;top:40%;transform:translateY(-50%)}
.owl-prev,.owl-next{background-color:var(--blue);padding:.5rem;width:40px;height:40px;font-size:1.1rem;border-radius:50%;display:flex;justify-content:center;align-items:center;color:#fff;position:absolute}
.owl-prev:hover,.owl-next:hover{background-color:var(--darkblue)}
.owl-prev{left:-5%}
.owl-next{right:-5%}



.work_area{padding:50px 0 80px;background: #fcfcfc;}
.title-area {margin-bottom:70px;position: relative;z-index: 2;}
.sub-title {position: relative;font-weight: 600;font-size: 18px;letter-spacing: 0.06em;text-transform: uppercase;color:#50a94f; display: inline-block;}
.title-area .sec-title {margin-bottom: 15px;}
.process-card_wrapp {display: -webkit-box;display: -ms-flexbox;display: flex;gap: 30px;}
.process-card {text-align: center;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;
-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.process-card .process-image {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;text-align: center;}
.process-card .box-img {border-radius: 200px 200px 0px 0px;}
.global-img {position: relative;min-width: 50%;overflow: hidden;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.process-card .box-img img {width: 100%;border-radius: 200px 200px 0px 0px;}
.global-img img {width: 100%;-o-object-fit: cover;object-fit: cover;-webkit-transition: 1.3s all ease;transition: 1.3s all ease;}
.global-img:after {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background-color: rgba(255, 255, 255, 0.3);-webkit-transform: translate(-50%, -50%) rotate(-45deg);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
.process-card .number {position: relative;width: 76px;height: 76px;line-height: 56px;border-radius: 50%;text-align: center;font-weight: 600;font-size: 24px;letter-spacing: 0.02em;text-transform: capitalize;color:#fff;background:#50a94f;border:10px solid #fff; margin: -40px auto auto auto;display: block;z-index: 2;}
.process-card .box-title {font-weight: 600;font-size: 24px;line-height: 34px;letter-spacing: 0.02em;text-transform: capitalize;max-width: 265px;display: block;margin: 8px auto auto auto;}
.process-card:nth-child(even) .process-image {-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;}
.process-card:nth-child(even) .process-image .box-img {border-radius: 0px 0px 200px 200px;-webkit-box-ordinal-group: 1;-ms-flex-order: 0;}
.process-card:nth-child(even) .process-image .box-img img {border-radius: 0px 0px 200px 200px;}
.process-card:nth-child(even) .process-image .number {-webkit-box-ordinal-group: 0;-ms-flex-order: -1;order: -1;margin: auto auto -40px auto;}

/* Why Choose US */

.expitise_sec{background-color:var(--darkblue);padding-block:3rem;padding-bottom:3.5rem}.expitise_sec h2{color:#fff}.expitise_sec .underline{background-color:#fff}.expitise_sec .col-12>div{width:95%;display:flex;gap:10px;align-items:center;justify-self:center;background-color:#fff;padding:1rem;border-radius:1rem;cursor:pointer}.expitise_sec .col-12 div h5{margin:0}.expi_hover{transition:all .5s ease;width:70px;height:70px;object-fit:contain}.expitise_sec .col-12:hover .expi_hover{transform:scale(1.1)}

/* Testmonial */

.testmonials{width:100%;background:linear-gradient(#fff9,#fff9),url(../imgs/bg-3.jpg) fixed center no-repeat;background-size:cover;padding-block:2rem}.testmonials .container{width:80%}.testmonials .swiper-slide{box-shadow:unset;border:unset;border-radius:unset;transition:all linear .4s;padding:20px;text-align:center}.testmonials .servicesContent{box-shadow:0 0 15px #ccc;border-radius:1rem;height:270px}.testmonials i{font-size:3rem;margin-bottom:1.5rem;color:var(--blue)}.testmonials h4{margin-top:1.5rem;font-size:1.5rem;font-size:600;color:var(--blue)}.testmonials p{font-size:16px;line-height:30px;color:#000;padding:.5rem;max-height:150px;overflow:hidden}.testmonials .servicesContent{background-color:#fff6;backdrop-filter:blur(3px);padding:1rem}

/* testmonials end */

/* Get In Touch Start */

.get_in_touch{background: #70BF4A url(../imgs/get-bg.png);background-position: center center;background-repeat: repeat;background-size: 69% auto;padding-block: 3rem;color: #000;text-align: center;}
.get_in_touch h2 span{font-weight:700}
.get_touch_from{width:60%;margin:0 auto}
.get_area{display:flex;justify-content:space-between;align-items: center;}
.left{text-align:left;}
.left h2{color: #fff;text-transform: capitalize;font-weight: 500;font-size: 40px;margin: 0;}
.get_in_touch p{color: #fff;margin: 0;font-weight: 300;}
.right{text-align:right;}
.get_touch_from input,.get_touch_from textarea{width:100%;margin-bottom:2rem;padding:1rem;background-color:transparent;color:#000;border:none;border-bottom:2px solid #000}
.get_touch_from div{display:flex;gap:10px}
.get_touch_from input::placeholder,.get_touch_from textarea::placeholder{color:#000}
.get_in_touch a{background:#fff;padding:10px 25px;color:#000;border:2px solid transparent}
.get_in_touch a:hover{background-color:transparent;color:#fff;border-color:#fff;}


/* Get In Touch End */


/* Footer */


footer {background:#121212;padding-block:4rem;color: #fff;}
footer li {margin-bottom: 0.5rem;text-transform: capitalize;font-size: 14px;}
.commanHeading {font-size: 20px;margin-bottom: 0.7rem;font-weight: 600;text-transform: uppercase;}
footer i {margin-right: 0.3rem;font-size: 1.2rem;}
footer a {color: #fff;transition: all 0.5s ease;}
footer li i{font-size: 14px;margin-right: 10px;}
footer a:hover {text-decoration:none;color: #72be54;}
.ft_contact a:hover {padding-left: unset;}
.subFooter {border-top: 2px solid #fff;padding-block: 1rem;background-color: #000;display: flex;align-items: center;}
.subFooter p {color: #fff;margin: 0;}
.ft_media i {border: 1px solid #fff;border-radius: 50%;padding: 0.5rem;margin-right: 0;transition: all 0.3s;display: none;}
.ft_media i:hover {color: #000;background-color: #fff;transform: rotate(360deg);}
.ft_media img {width:280px;box-sizing: unset;padding: 1rem;border-radius: 1rem;}
.ft_media li {text-align: right;}
.ft_media li p{font-size: 14px;}
.footer {display: grid;grid-template-columns: repeat(4, 1fr);}


/* Comman Banner */




/* Comman Banner */
.banner-area {width: 100%;text-align: center;height: auto;position: relative;}
.banner-area img {display: block;width: 100%;margin: auto;height: 400px;object-fit: cover;}

/* Comman Heading */

.abou-hed {width: 100%;height: 41px;position: absolute;z-index: 9;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.abou-hed h1 {text-align: center;color: #fff;text-transform: uppercase;font-size: 37px;font-weight: 400;letter-spacing: 1px; background: rgba(0, 0, 0, 0.5);display: inline-block;padding: 5px 22px;}

/* Comman Strip */
.breadcrumb_bg {background: var(--black);}
.breadcrumb {margin: 0;font-size: 16px;color: #fff;background: none;padding: 6px 0px;font-weight: 400;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff;}
.breadcrumb a,.breadcrumb a:visited,.breadcrumb a:hover {font-weight: 500;color: #fff !important;}
.breadcrumb li.active {color: #fff !important;}


/* About Us Page */

.core_area{margin-top:2rem}.core_wraper{border-radius:1rem;margin-top:2rem;display:flex;gap:20px;box-shadow:0 0 30px #ccc;padding:1.5rem;cursor:pointer;transition:all .3s linear}
.core_wraper:hover{transform:translateY(-10px) rotate(0.5deg)}.coreContent{width:80%}
.coreImg{width:20%}
.coreImg img{width:100%;height:100%;object-fit:cover;border:1px solid #ccc;padding:.5rem}
.core_wraper h4{font-weight:600;color:var(--blue)}
.about_why_choose{margin-top:4rem;padding-block:4rem;background-color:var(--black)}
.about_why_choose p{margin-top:1rem;color:#fff;font-size: 14px;}
.about_why_choose h2{color:#fff;font-weight: 500;}
.about_why_choose img{padding:.5rem;border:1px solid #ccc;width:98%;height:100%;object-fit:cover}
.ab_tagline{background-color:#eee;padding-block:2rem}
.ab_tagline h5{font-size:30px;font-weight:600;color:var(--blue)}
.ab_tagline a{background-color:var(--black);padding:10px 20px;color:#fff;font-size:18px;border-radius:8px;transition:all .3s ease}
.ab_tagline a:hover{background-color:var(--lightblack)}
.about_us_page_introduction{margin-top:4rem}
.about_us_page_introduction p{font-size: 14px;}
.about_us_page_introduction img{width:100%;height:100%;padding:.5rem;border:1px solid #ccc}


/* Contact Us Page */
.category_section{background:#f3f3fb;padding:60px 0}.category_section h1{line-height:1.1em;text-align:center}.category_section h2{font-weight:800;line-height:1.1em;text-align:center;text-transform:uppercase}.category_section h2 p{color:#000;font-size:20px;font-weight:400;line-height:20px;margin:5px 0 15px}.category_section h2 p strong{color:var(--black);margin-bottom:.5rem}.category_section h2 span{display:block;width:100px;height:2px;margin:10px auto 25px;background:var(--black);background:var(--black) none repeat scroll 0 0;height:2px;margin:0 auto 5px;width:62px}.text_left .category_section h2 span{margin:0}.category_section h2 span{height:5px;width:90px;background:var(--black);margin:20px auto;position:relative;border-radius:30px}.cat-htext{font-size:20px;line-height:30px;font-weight:500;color:var(--black);padding:0 0 10px}.cat-htext2{font-size:17px;line-height:26px;font-weight:500;color:#000}.mt-5 ul{margin:0;padding:0}.mt-5 ul:after{content:'';display:block;clear:both}.mt-5 ul li{list-style:none;margin:0;padding:0;display:block}.feature-box{width:290px;background:#fff;border-radius:20px;box-shadow:0 0 20px #d5cdcd40;margin:0 8px 35px;padding:10px;text-align:center;position:relative;border-bottom:5px var(--black) solid;transform-style:preserve-3d;position:relative;transition:.6s linear all}.feature-box .icon{width:100px;margin:0 auto 20px;height:100px;background:var(--black);border-radius:33% 66% 70% 30%/49% 62% 38% 51%!important;padding:20px;color:#fff}.feature-box .icon svg{fill:#fff}
.feature-box2{width:100%;background:#fff;border-radius:20px;box-shadow:0 0 20px #d5cdcd40;margin:0 8px 35px;padding:10px 10px 20px;text-align:center;position:relative;border-bottom:5px var(--lightblack) solid;transform-style:preserve-3d;transition:.6s linear all;min-height: 217px;}
.feature-box2 i{font-size:1.5rem;color:var(--black)}.feature_img{width:270px;height:179px;margin:0 auto;overflow:hidden;border-radius:15px}.feature_img figure{width:270px;height:179px;vertical-align:middle;display:table-cell;text-align:center}.feature_img figure img{max-width:100%;height:auto;transition:all linear .6s}.cate_w:hover .feature_img figure img{transform:scale(1.1)}

.feature-title{font-size:18px;color:var(--black);font-weight:700;margin:0;overflow:hidden;line-height:22px;width:100%;text-align:center}
.feature-text{font-size:16px;color:#000;line-height:24px;margin:15px 0 0;height:100px;overflow:hidden;font-weight:400}
.feature-text a{color:#000}
.feature-text a:hover{text-decoration:underline}
.ico-read{position:absolute;left:0;right:0;bottom:20px;margin:auto;width:40px;transition:.3s linear all}
.ico-read a{color:#fff;text-decoration:none;height:40px;width:40px;background:var(--black);border-radius:100%;font-size:18px;text-align:center;line-height:42px;display:block}
.feature-box:hover .icon{transform:rotateY(180deg);background:#000;transition:.1s linear all}
.feature-box:hover{border-bottom:5px #000 solid;transform:scale(1.09)}
.feature-box:hover .ico-read{left:10px}
.form{background:#fff;padding:25px;border:1px solid #d5d5d5;border-radius:15px;position:relative;margin:-55px auto 0;width:80%;box-shadow:0 0 20px #9e9e9e40}
.contact_box h2{margin-bottom:10px;line-height:25px;color:#404040;font-weight:600}
.contact_form input[type=text],.contact_form select,.contact_form textarea{width:49%;padding:11px 15px;margin:0;background:#fff;border:1px #ddd solid;border-radius:5px}
.contact_form input::placeholder{font-family:'poppins',sans-serif;font-size:16px}
.contact_form .large{width:98.8%!important}
.contact_form_cont input{margin-bottom:.7rem!important}
.addrs_w{border:1px solid #d5d5d5;margin-bottom:10px;padding:10px 15px;background:#fff;width:100%;color:#000}
.addrs_w p:first-child{border-bottom:1px solid #ccc;padding:6px 10px;margin-top:-10px;margin-bottom:0}
.addrs_w p{margin:0 -15px 15px;padding:0 10px 5px}
.contact_person{font-size:16px;color:#000;border-bottom:1px solid #ccc;margin:0 -15px 15px;padding:7px 15px;background:#f3f3f3}
.ofc_short_dtl{font-size:14px;padding:10px;background:var(--black);color:#fff}
.contact_add span{display:block;float:left;width:60px;height:60px;font-size:30px;line-height:60px;font-weight:500;border-radius:50%;background:#272561;text-align:center;margin:0 10px 5px 0;color:#fff}
.contact_add p{margin:15px 0 11px;padding:0;line-height:22px;display:inline-block}
.c_address span{display:block;margin-bottom:0;font-size:16px;font-weight:500}
.c_address span>b{font-size:17px;margin-left:0;border-radius:50%;line-height:30px;display:inline-block;text-align:center;color:#fff;width:30px;height:30px;border:1px solid #f1f1f1;width:60px;height:60px;font-size:30px;line-height:60px;font-weight:500;border-radius:50%;background:#272561;text-align:center}
.c_address span>b.whats{color:#50d925}.c_address span>b.skyp{color:#4cb1ff}
.c_address br{line-height:30px}.db{display:block}
.loc{background:#80b84e;color:#fff}.loc img{border:1px solid #000;width:40px;height:27px}
.map-container{border:3px solid #000;margin:10px 0}
.map-container iframe{width:100%}
.reset-butt{background:#9aa5af;text-align:center;color:#fff;text-transform:uppercase;padding:8px 25px;border-radius:5px;cursor:pointer;font-size:16px}
.reset-butt:hover{background:#ff7e48;color:#fff}.addrs_w hr{margin:12px 0!important}.form h2{text-align:center}
.contactBtn{margin-top:1rem;background-color:var(--black);color:#fff;font-size:16px}
.contactBtn:hover{background-color:var(--lightblack);color:#fff}
.contactBtn1{margin-top:1rem;margin-left:1rem;background-color:#ccc;border:2px solid transparent;font-weight:500;font-size:16px}
.contactBtn1:hover{background-color:transparent;border-color:var(--black);color:var(--black)}

/* CONTACTS ENDS */


/* Products Page */

/* Beverages */

.beverages_sec{padding-block:2rem;background-color:#eee}.beverages_sec img{width:100%;height:100%;object-fit:cover;padding:.5rem;border:1px solid #000}.bev_categories{margin-block:2rem}.rentalProducts{position:relative;width:100%;overflow:hidden;height:100%;margin:0 auto;margin-top:1rem}.rentalProducts img{cursor:pointer;width:100%;height:100%;border:1px solid #ccc;padding:.5rem;transition:all 1s ease}.bev_categories .col-12{position:relative;overflow:hidden;cursor:pointer}.rentalProducts::before{content:'';position:absolute;bottom:0;left:0;background-color:#0f79b7b3;width:100%;height:0;z-index:99;transition:all .5s ease}.rentalProducts:hover::before{height:100%}.bev_categories p{font-size:20px!important;font-weight:500!important;text-align:center!important;padding:.5rem;color:#fff!important;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:999}.displayBlock{display:none}.rentalProducts:hover .displayBlock{display:block}

/* Fruits & Vegetables */

.fruits_vegetables{margin-block:2rem}.fruits{margin-top:2rem}.fruits h2,.why_us h2{background-color:var(--blue);font-size:28px;color:#fff;text-align:center;padding-block:.5rem;margin-block:2rem;margin-top:3rem;border-top-left-radius:50px;border-bottom-right-radius:50px}.fruits img{width:100%;height:100%;object-fit:cover;transition:all .5s linear}.fruits .col-12>div{width:100%;height:100%;border:1px solid #ccc;box-shadow:0 0 20px #ccc;border-radius:1rem;padding:.5rem;overflow:hidden;cursor:pointer}.fruits img:hover{transform:scale(1.1) rotate(10deg)}.why_us{margin-top:2rem}.why_us .col-md-6>div{text-align:center;box-shadow:0 0 20px #ccc;margin-top:.8rem;padding:1rem;border-radius:1rem}.why_content p{font-size:14px}.why_content h5{font-size:16px;font-weight:600;color:var(--blue);margin-top:.5rem}


/* Customized Gifts */

.gifts h2 {font-size: 28px;background-color: var(--blue);color: #fff;text-align: center;padding-block: 0.5rem;border-top-left-radius: 50px;border-bottom-right-radius: 50px;margin-bottom: 1rem;}
.gift_wrapper {display: grid;}
.gift_wrapper>div {margin: 0.3rem;border: 2px solid #ccc;border-radius: 1rem;overflow: hidden;cursor: pointer;}
.gift_wrapper img {width: 100%;height: 100%;object-fit: cover;transition: all 0.5s linear;}
.gift_wrapper img:hover {transform: scale(1.1);}
.paper_bag>div {height: 320px;}

/* Other Products */

.other_product {margin-block: 2rem;}
.other_product img {width: 100%;height: 330px;padding: 0.5rem;border: 1px solid #ccc;object-fit: cover;}
.other_product p {text-align: justify;font-size: 14px;}
.other_product .fruits img {border: unset;padding: unset;}

/* Back To Top */

.backToTop {width: auto;position: fixed;bottom: -1%;right: 5%;transition: all 0.3s ease;z-index: 99;}
.backToTop a {background-color: var(--black);padding: 0.6rem;color: #fff;font-size: 1.2rem;border-radius: 5px;}
.backToTop:hover {bottom: 1%;}

/* whatsap css */
#whatsapp{position:fixed;right:40px;bottom:10%;width:70px;height:70px;cursor:pointer;opacity:1;z-index:99990;display:none!important}#whatsapp #whatsappMain{-moz-border-radius:50%!important;-webkit-border-radius:50%!important;border-radius:50%!important;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#fff0;width:70px;height:70px;color:#40c351;z-index:9;-webkit-animation:zcwmini2 1.5s 0s ease-out infinite;-moz-animation:zcwmini2 1.5s 0s ease-out infinite;animation:zcwmini2 1.5s 0s ease-out infinite}#whatsapp #whatsappMain:before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:9;background-image:url(../imgs/whatsapp.png);background-repeat:no-repeat;background-position:center center;-webkit-animation:zcwphone2 1.5s linear infinite;-moz-animation:zcwphone2 1.5s linear infinite;animation:zcwphone2 1.5s linear infinite}@-webkit-keyframes zcwphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@-moz-keyframes zcwphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes zcwphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@-webkit-keyframes zcwphone2{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@-moz-keyframes zcwphone2{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes zcwphone2{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg)}50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@-webkit-keyframes zcwmini{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}@-moz-keyframes zcwmini{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}@keyframes zcwmini{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}@-webkit-keyframes zcwmini2{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}@-moz-keyframes zcwmini2{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}@keyframes zcwmini2{0%{box-shadow:0 0 8px 6px #cf080800 0 0 0 0 #0000 0 0 0 0 #cf080800}10%{box-shadow:0 0 8px 6px,0 0 12px 10px #0000 0 0 12px 14px}100%{box-shadow:0 0 8px 6px #cf080800 0 0 0 40px #0000 0 0 0 40px #cf080800}}

/* whatsap css */

/* Query Form */

.queryForm{background-color:#f0eeee;padding-block:3rem;padding-top:2rem}
.queryForm h1{text-align:center}
.queryForm form{margin-top:2rem;width:100%;padding:3rem 2rem;border:2px solid #eee;box-shadow:0 0 15px #aaa9a9;background:#FFF;border-radius:1rem}
.queryForm form input{width:100%;border:1px solid #d8d8d8;margin-top:1rem;border-radius:.5rem;height:50px}
.queryName{display:flex}
.queryName input:nth-child(1),.queryName input:nth-child(2){width:50%}
.queryForm form input,.commentInput{width:100%;border:1px solid #d8d8d8;padding:.6rem 2rem;margin-top:1rem;border-radius:.5rem}.queryEmail{margin-top:0!important}
.queryForm .queryBtn{width:max-content;padding:8px 24px;margin:0 auto;margin-top:1rem;font-size:15px;color:#fff;font-weight:500;transition:all linear .3s;border-radius:5px;text-transform:uppercase;background:var(--black);transition:all .3s ease}
.queryForm .queryBtn:hover{background:var(--lightblack)}
.commentInput{height:80px}
.queryName{display:flex;margin-top:-2rem}

/* Our Products Start */

.key_adv_sec{margin-bottom:2rem}
.key_adv_sec h3{font-size:26px;font-weight:700}
.key_adv_sec img{width:100%;height:300px;object-fit:cover;padding:.5rem;border:1px solid #ccc}
.solar_adv{margin-top:1.5rem;display:grid;gap:10px}
.solar_adv p{width:95%;background-color:var(--black);color:#fff;padding:.6rem 1rem;font-weight:500;border-radius:5px;cursor:pointer}
.solar_adv_2 p{width:90%}
.solar_adv p:hover{background-color:var(--lightblack)}
.key_adv_sec h5{font-weight:600;font-size:20px}
.paper_pro_page .solar_adv{margin-top:1.5rem;display:grid;gap:10px}
.paper_pro_page .solar_adv p{width:100%}
.metals_page img{height:400px}
.metals_types{background-color:var(--black);padding-block:3rem;color:#fff}
.metals_types img{width:100%;height:100%;object-fit:cover;padding:.5rem;border:1px solid #ccc}
.metal_ty_content h2{font-size:24px;text-transform:unset;color:#fff}
.type_2 div{display:flex;column-gap:30px}
.type_2 li{list-style:disc}
.text_h2{color:#fff;text-align:center;margin-top:-.5rem}
.query_submit_msg_cont{display:none;position:sticky;width:max-content;padding:1rem 1.5rem;top:50%;left:50%;transform:translate(-50%,-50%);background-color:hsla(0,0%,0%,0.8);z-index:99999;border-radius:1rem}
.query_submit_msg{font-size:1.3rem;color:#fff;text-align:center}
#query_close{position:absolute;top:8%;right:2%;background-color:#fff;color:#000;height:30px;width:30px;border-radius:50%}
/* Our Products End */